<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/yorku_talk/graphs/Alpha/mpi_tsep.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>40</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title></title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$\alpha_N$</ylabel>
        <ylabel_dict>
            <fontsize>50</fontsize>
        </ylabel_dict>
        <xlabel>$t[fm]$</xlabel>
        <xlabel_dict>
            <fontsize>50</fontsize>
        </xlabel_dict>
        <x_zero_line>False</x_zero_line>
        <x_zero_line_val>0</x_zero_line_val>
        <y_zero_line>False</y_zero_line>
        <y_zero_line_val>0</y_zero_line_val>
        <xlims>0.0</xlims>
        <xlims>1.8</xlims>
        <ylims>-0.3</ylims>
        <ylims>0.3</ylims>
        <x_plot_scale>None</x_plot_scale>
        <y_plot_scale>None</y_plot_scale>
    </Info>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>M_{1} \sqrt{8t_{f}}=0.62fm</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>FromDataMin</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152ef74a8&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_scale>1.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_1.0000000000>       -0.0312868217         0.0082203129</x_1.0000000000>
            <x_2.0000000000>       -0.0338202782         0.0088522613</x_2.0000000000>
            <x_3.0000000000>       -0.0435130011         0.0111312203</x_3.0000000000>
            <x_4.0000000000>       -0.0491057473         0.0132118588</x_4.0000000000>
            <x_5.0000000000>       -0.0506773293         0.0152751054</x_5.0000000000>
            <x_6.0000000000>       -0.0522649218         0.0158010163</x_6.0000000000>
            <x_7.0000000000>       -0.0506406870         0.0181102287</x_7.0000000000>
            <x_8.0000000000>       -0.0478950061         0.0205856247</x_8.0000000000>
            <x_9.0000000000>       -0.0541479418         0.0220483166</x_9.0000000000>
            <x_10.0000000000>       -0.0496860537         0.0237186004</x_10.0000000000>
            <x_11.0000000000>       -0.0394423728         0.0314766436</x_11.0000000000>
            <x_12.0000000000>       -0.0575095446         0.0294645336</x_12.0000000000>
            <x_13.0000000000>       -0.0567221916         0.0323319371</x_13.0000000000>
            <x_14.0000000000>       -0.0711705555         0.0372812735</x_14.0000000000>
            <x_15.0000000000>       -0.0574049682         0.0444545342</x_15.0000000000>
            <x_16.0000000000>       -0.0299755270         0.0567188453</x_16.0000000000>
            <x_17.0000000000>        0.0143922231         0.0705206353</x_17.0000000000>
            <x_18.0000000000>        0.0681545628         0.1076628135</x_18.0000000000>
            <x_19.0000000000>        0.1262545623         0.1351225271</x_19.0000000000>
            <x_20.0000000000>        0.1259500227         0.1267369390</x_20.0000000000>
            <x_21.0000000000>        0.1223672932         0.1488122347</x_21.0000000000>
            <x_22.0000000000>        0.1264005963         0.2105120921</x_22.0000000000>
            <x_23.0000000000>        0.2598956182         0.2635946722</x_23.0000000000>
            <x_24.0000000000>        0.1482674402         0.3683399464</x_24.0000000000>
            <x_25.0000000000>        0.1160534456         0.4833390803</x_25.0000000000>
            <x_26.0000000000>       -0.1585876746         0.7404246191</x_26.0000000000>
            <x_27.0000000000>       -1.1503435527         1.1407460543</x_27.0000000000>
            <x_28.0000000000>       -1.2364111019         1.6226210472</x_28.0000000000>
            <x_29.0000000000>       -1.5387671716         2.6152207840</x_29.0000000000>
            <x_30.0000000000>       -1.9363233627         3.3917337072</x_30.0000000000>
            <x_31.0000000000>        0.8777432475         5.2619829632</x_31.0000000000>
            <x_32.0000000000>       -1.3285681830         8.8593576949</x_32.0000000000>
            <x_33.0000000000>       -3.2195219048         6.3186875787</x_33.0000000000>
            <x_34.0000000000>       -3.9134267476         6.3358265093</x_34.0000000000>
            <x_35.0000000000>       -4.1116549817         7.5031588846</x_35.0000000000>
            <x_36.0000000000>        5.9749628963        11.7865257439</x_36.0000000000>
            <x_37.0000000000>       36.2453975425       177.2381052210</x_37.0000000000>
            <x_38.0000000000>       53.5871316179       388.7725654101</x_38.0000000000>
            <x_39.0000000000>      -20.5413914915        62.5315491504</x_39.0000000000>
            <x_40.0000000000>      -17.4394138585        40.2919196333</x_40.0000000000>
            <x_41.0000000000>       27.4989832287        98.9654122957</x_41.0000000000>
            <x_42.0000000000>       20.3009109337        60.6108541111</x_42.0000000000>
            <x_43.0000000000>       13.1796641502        21.5819472068</x_43.0000000000>
            <x_44.0000000000>        2.3047540148         7.0927456547</x_44.0000000000>
            <x_45.0000000000>       13.0340129345        32.4561314977</x_45.0000000000>
            <x_46.0000000000>      -13.0897814541        26.4630749773</x_46.0000000000>
            <x_47.0000000000>      -13.1154374316        33.5615050677</x_47.0000000000>
            <x_48.0000000000>       48.9969759646       639.2689535765</x_48.0000000000>
            <x_49.0000000000>        9.6303896468        11.9529294116</x_49.0000000000>
            <x_50.0000000000>        1.1363526673         3.1610641671</x_50.0000000000>
            <x_51.0000000000>        2.8199001451         2.1870945165</x_51.0000000000>
            <x_52.0000000000>        2.1296842048         1.4629444896</x_52.0000000000>
            <x_53.0000000000>        2.2513951076         1.3827062319</x_53.0000000000>
            <x_54.0000000000>        1.4138314550         0.9506079982</x_54.0000000000>
            <x_55.0000000000>        1.3139155342         0.6673591410</x_55.0000000000>
            <x_56.0000000000>        1.1377154766         0.4035212747</x_56.0000000000>
            <x_57.0000000000>        0.9604397427         0.3018422308</x_57.0000000000>
            <x_58.0000000000>        0.7115978784         0.2114738360</x_58.0000000000>
            <x_59.0000000000>        0.5275685855         0.1619670252</x_59.0000000000>
            <x_60.0000000000>        0.4348117962         0.1163800027</x_60.0000000000>
            <x_61.0000000000>        0.3307435247         0.0819097738</x_61.0000000000>
            <x_62.0000000000>        0.2154665905         0.0547083468</x_62.0000000000>
            <x_63.0000000000>        0.1420649799         0.0370146812</x_63.0000000000>
            <x_64.0000000000>        0.0939334959         0.0243526224</x_64.0000000000>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.411_GeV_\_-ab-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>M_{2} \sqrt{8t_{f}}=0.62fm</label>
        <symbol>s</symbol>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <shift>-0.01</shift>
        <xdatarange>FromDataMin</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152e81cf8&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>0.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_0.0000000000e00>        0.3403602707         0.1058019333</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.570_GeV_\_-b-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
    <$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>M_{3} \sqrt{8t_{f}}=0.62fm</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.01</shift>
        <xdatarange>FromDataMin</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152e963c8&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <plot_err>No</plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <x_fun>False</x_fun>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>0.0</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_0.0000000000e00>        0.2538642263         0.0642179851</x_0.0000000000e00>
        </data>
    </$32^{3}\times_64\_\quad_m_{\pi}=0.701_GeV_\_-b-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
    <$16^{3}\times_32\_\quad_m_{\pi}=0.701_GeV_\_-12-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ CPOdd\ ism64\ jsm64\ \alpha_{Q}$ Auto</label>
        <symbol>v</symbol>
        <color>#8B008B</color>
        <shift>-0.11</shift>
        <xdatarange>False</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152ea42e8&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_0.0000000000e00>        0.3658036824         0.0376491812</x_0.0000000000e00>
        </data>
    </$16^{3}\times_32\_\quad_m_{\pi}=0.701_GeV_\_-12-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
    <$20^{3}\times_40\_\quad_m_{\pi}=0.701_GeV_\_-1234-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ CPOdd\ ism64\ jsm64\ \alpha_{Q}$ Auto</label>
        <symbol>d</symbol>
        <color>#0000FF</color>
        <shift>0.17</shift>
        <xdatarange>False</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152eb5400&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_0.0000000000e00>        0.2360457557         0.0351835784</x_0.0000000000e00>
        </data>
    </$20^{3}\times_40\_\quad_m_{\pi}=0.701_GeV_\_-1234-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
    <$28^{3}\times_56\_\quad_m_{\pi}=0.701_GeV_\_-12-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ CPOdd\ ism64\ jsm64\ \alpha_{Q}$ Auto</label>
        <symbol>o</symbol>
        <color>#FF0000</color>
        <shift>-0.315</shift>
        <xdatarange>False</xdatarange>
        <ShowPar>\alpha</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9152e41898&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <shift_overlap>0.005</shift_overlap>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <x_fun>False</x_fun>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <supress_legend>False</supress_legend>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_scale>False</x_scale>
        <extrap_fade>1.5</extrap_fade>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>p000</key_select_0>
        <key_select_2>t_f6.01</key_select_2>
        <data>
            <x_0.0000000000e00>        0.0830467725         0.0275082895</x_0.0000000000e00>
        </data>
    </$28^{3}\times_56\_\quad_m_{\pi}=0.701_GeV_\_-12-\_CPOdd\_ism64\_jsm64\_\alpha_{Q}$_Auto>
</Results>